address.author, p.author {
	font-style: italic;
	text-align: right;
	color: #888;
}

body {
	font-family: 'Open Sans', 'Arial', sans-serif;
}
a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
a:hover {
  color: #093d85;
}

hr.clearfix {
	clear:both;
	border: 0;
	margin: 0;
	padding: 0;
}

/* homepage */
.pboxes {
	width: 100%;
}
.pbox {
	xwidth: 20%;
	padding-bottom: 10px;
}
.pbox a {
	display: block;
	float: left;
	clear: left;
	line-height: 1em;
	padding: 2px 0;
}
@media (min-width: 1200px) {
  .pbox {
    width: 19.9%;
  }
}
@media (max-width: 1200px) {
  .lead {
  	font-size: 17px;
  }
  h1 {
  	font-size: 32px;
  }
  h2 {
  	font-size: 27px;
  }
  h3 {
  	font-size: 22px;
  }
}
@media (max-width: 992px) {
  .pbox {
    width: 33%;
  } 
  h1 {
  	font-size: 30px;
  }
  h2 {
  	font-size: 25px;
  }
  h3 {
  	font-size: 20px;
  }
  .lead {
  	font-size: 16px;
  }

}
@media (max-width: 768px) {
  h1 {
  	font-size: 28px;
  }
    .xlead {
  	font-size: 16px;
  }
}
@media (max-width: 640px) {
  .pbox {
    width: 49%;
  } 
  h1 {
  	font-size: 25px;
  }
  h2 {
  	font-size: 20px;
  }
  h3 {
  	font-size: 17px;
  }
}



.clear-left {
	clear: left;
}
#content time {
	float: left;
	font-style: italic;
	color: #888;
} 

.carousel-control {
	width:30px;
}

#productsCarousel  {
	background: #Fafafa;
	xborder: 1px solid #ccc;
	
}
#productsCarousel.akce  {
	background: #F70089;
}
#productsCarousel.akce .slogan  {
	padding-top: 5px;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
#productsCarousel.akce .slogan a  {
	color: #fff;
	text-decoration: none;
}

#productsCarousel.akce .slogan i {
	font-size: 14px;
	text-decoration: underline;
	
	}
#productsCarousel .row {
	padding: 5px 20px;
}
#productsCarousel .col-md-3 {
	padding: 5px;
}
#productsCarousel .thumbnail {
	padding: 0;
	margin: 0;
	min-height: 130px;
}
#productsCarousel .caption {
	height: 2em;
	overflow:hidden;
}
#productsCarousel .thumbnail img {
	max-height: 100px;
}
#productsCarousel .carousel-control {
	opacity: 0.3;
}
#productsCarousel .carousel-control:hover {
	opacity: 0.7;
}
#productsCarousel .item-price {
	float: right;
	position: relative;
	display: block;
	z-index: 30;
	height: 20px;
	margin: -20px 0 0 0;
	line-height: 20px;
	padding: 0 4px;
	background-color: #f5f5f5;	
	color: #F06020;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#productsCarousel .item-akce {
	position: absolute;
	display: block;
	z-index: 30;
	height: 20px;
	margin: -20px 0 0 0;
	background-color: #DF2828;	
	line-height: 20px;
	padding: 0 4px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
#productsCarousel .item-akce-green {
	background-color: #118911;	
}
#productsCarousel .item-akce-green-up {
	margin: -40px 0 0 0;
}

.tooltip {
	  font-size: 13px;
}
.tooltip-inner {
	color: #000;
	background: #FFFFA3;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #FFFFA3;
}
.tooltip-inner {
	box-shadow:      	rgba(0,0,0,0.7) 0px 0px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.7) 0px 0px 10px;
	-moz-box-shadow:    rgba(0,0,0,0.7) 0px 0px 10px; 
}

dl.dl-horizontal dt {
	font-weight: normal;
	color: #888;		
}
dl.dl-horizontal dd {
	font-weight: normal;		
}
.table-vcenter td {
   vertical-align: middle!important;
}

.table dl.dl-horizontal {
	margin-bottom: 0;
}

.tree li {
	background: url('../images/arrowtree.png') no-repeat left top;
	padding-left: 20px;
}
.tree li.level2 {
	background-position: 20px top;
	padding-left: 40px;
}
.tree li.level3 {
	background-position: 40px top;
	padding-left: 60px;
}